SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001934: interface editor changes for 2.3 - meta ticket - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001934Endian FirewallGUIpublic2009-06-09 19:592009-10-27 11:58
Reporterpeter-endian 
Assigned Tosimon-endian 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.3Fixed in Version 
Summary0001934: interface editor changes for 2.3 - meta ticket
Descriptionticket groups all interface editor related tickets together, which should be fixed in 2.3
TagsNo tags attached.
Attached Files

- Relationships
parent of 0001819closedsimon-endian Uplink editor doesn't keep the flag managed 
parent of 0001473closedsimon-endian Uplink type PPTP, method DHCP, too many fields 
parent of 0001417closedsimon-endian creating a non-ethernet uplink assigns an ethernet interface which then cannot be used by the netwizard anymore 
parent of 0001411closedsimon-endian interface editor does not check if the subnet of an uplink is already used by another uplink 
parent of 0001467closedsimon-endian uplink needs to go down before removeing it 
child of 0002019closedsimon-endian interface editor deletes parts of configuration 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-06-09 19:59 peter-endian New Issue
2009-06-09 19:59 peter-endian Assigned To => simon-endian
2009-06-09 19:59 peter-endian Relationship added parent of 0001819
2009-06-09 20:01 peter-endian Relationship added parent of 0001473
2009-06-09 20:01 peter-endian Relationship added parent of 0001417
2009-06-09 20:01 peter-endian Relationship added parent of 0001411
2009-06-09 20:02 peter-endian Relationship added parent of 0001467
2009-06-09 20:11 peter-endian Sticky Issue No => Yes
2009-06-19 11:28 peter-endian Relationship added parent of 0001956
2009-07-16 11:20 peter-endian Relationship added child of 0002019
2009-09-03 17:15 peter-endian Relationship deleted parent of 0001956
2009-09-03 17:15 peter-endian Status new => resolved
2009-09-03 17:15 peter-endian Resolution open => fixed
2009-10-27 11:58 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker